.roundcont {
	float:right;
	width: auto;
	background-color: #eee;
	color: #999;
}


.roundcont p {
	margin: 0 10px;
}

.roundtop { 
	background: url(/images/tr.gif) no-repeat top right; 
}

.roundbottom {
	background: url(/images/br.gif) no-repeat top right; 
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}

.box {
	margin:0 0 10px 0;
	padding:0 0 0 0;
  width: 500px;
  background-color: #E0E1FC;
	border: 1px solid #ddd;
  }

.box div.box-header {
  margin: 0;
  padding: 6px 8px 4px 10px;
font-weight:normal;
  font-size: 12px;
  color: #FFF;
border-bottom: 1px solid #ddd;
  }
.box div div.box-header-left {
	float:left;
}
.box div div.box-header-right {
	float:right;
}
.box div.box-header a {
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	padding-left:5px;
	
}
.box div.box-body-right {
	float:right;
	padding: 14px 10px 10px 0px;
}
.box div.box-body-left {
	float:left;
	width:300px;
	padding: 14px 10px 10px 10px;
}
.box span.box-title {
	font-size:14px;
	font-weight:bold;
	
}
.box table td {
	padding:2px 5px 2px 0;
}
.box table td.field {
	color:#aaa;
}
.box ul {
  margin: 0;
  padding: 14px 10px 14px 10px;
  list-style: none;
  }
.box ul li {
  margin: 0 0 6px;
  padding: 0;
  }
.box p  {
	margin: 0;
	padding: 14px 10px 14px 10px;
	font-size: 10px;
}
.box-instruction {
	margin:0 0 10px 0;
	padding:0;
  	width: 500px;
  	background-color: #FFEBEB;
	border-top: 1px solid #DD3C10;
	border-bottom: 1px solid #DD3C10;
}

.box-instruction p, .box-instruction h2 {
	margin: 0;
	padding: 5px 10px 5px 10px;
	font-size: 10px;
}
.box-video-holder-large {
	margin:0;
	padding:0;
	width: 425px;
	height:373px;
	background-color: #B6B6B6;	
	background-image: url(/images/icon-video-bg-large.gif);	
}
.box-video-holder-small {
	margin:0;
	padding:0;
	width: 220px;
	height:181px;
	background-color: #B6B6B6;	
	background-image: url(/images/icon-video-bg-small.gif);	
}
.box-form {
	margin:0;
	padding:10px;
	width: 500px;
	background-color: #eee;
	border: 1px solid #ccc;
}